body { font-size:82%; font-family:helvetica, arial, sans-serif; }


h2 { 	font-size: 20px; 
		font-style: normal; 
		font-weight: bold; 
		color: #222;
		}

.content { padding:5px 10px;line-height:1.4em; }

		
.content h1 { 
	background:url("profile_bg.gif") no-repeat scroll 100% 52% #c8883d;
	color:#fdf2c5;
	font-family:'Century Gothic',Helvetica,Arial;
	font-size:20px;
	font-weight:normal;
	line-height:1.6em;
	margin:0 0 25px;
	padding:10px 95px 10px 15px;
	}
		
.box {
	margin:20px;
	width: 480px;
	background: url(../images/box_middle.jpg) repeat-y;
	}
	
.box2 {
	background: url(../images/box_bottom.jpg) 50% 100% no-repeat;
	}
	
.box3 { background: url(../images/box_top.jpg) no-repeat;
		padding-bottom:20px;
		padding-top:10px;
		}

.box h2 { 	
		font-size: 14px; 
		font-style: normal; 
		font-weight: bold; 
		color: #222;
		margin-top:0; 
		padding:10px 10px 0 20px;
		}
		
.box p { 	
		font-size: 12px; 
		font-style: normal;
		padding: 5px 15px;
		color:#222;
		}

.box a { 
		color:#003399;
		}

.box ul { 	
		font-size: 12px; 
		font-style: normal;
		padding: 0px 25px;
		padding-bottom: 15px;
		margin: 0px; 
		}
		
.box li  {	margin-left:20px;
		color:#222;
		}
		
		
/* BEGIN SLIDER STYLES */

#container { margin:45px auto 0 auto; width:530px;height:190px; background: url(i/slider_bg.gif) no-repeat; border: 0px solid #CCC;}
.slider_container { position: relative; height: 45px; width:510px;margin:0 0 0 10px; padding-top:5px;}
.slider_bar { background: url(i/bar_lg.gif) bottom left no-repeat; height: 39px; width: 500px;  float: left; margin: 0px 5px; position: relative;}
.slider_handle { background: url(i/selector.png) no-repeat; height: 19px; width: 20px; overflow: hidden; position: absolute; bottom: 1px;}
#slider_callout { background: url(i/callout.gif) no-repeat; height: 45px; width: 38px; overflow: hidden; position: absolute; top: -50px;top:-25px; margin-left:-9px; padding: 16px 0px 0px 0px; color: #284a6e; color:#FFF; font-weight: bold; text-align: center;}
#response { margin:22px 25px 0 25px;padding:0; }
#response p { color:#CCC; margin:7px 0;font-size:12px;font-weight:normal; }
.range { height:7px; line-height:7px;position:absolute; top:25px; background:#1d8fd0 url(i/range.gif) repeat-x; }
#status p { text-align:center;font-weight:bold;font-size:22px;color:#777;padding-top:30px; }
